Bug 808305 - CVE-2011-4940 CVE-2011-4944 python26 various flaws [epel-5]
CVE-2011-4940 CVE-2011-4944 python26 various flaws [epel-5]
Status: CLOSED WONTFIX
Product: Fedora EPEL
Classification: Fedora
Component: python26 (Show other bugs)
el5
All Linux
low Severity low
: ---
: ---
Assigned To: Dave Malcolm
Fedora Extras Quality Assurance
fst_owner=siddhesh
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-4944 CVE-2011-4940
  Show dependency treegraph
 
Reported: 2012-03-30 01:47 EDT by Huzaifa S. Sidhpurwala
Modified: 2014-11-03 22:14 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-11-03 22:14:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2012-03-30 01:47:16 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=803500

epel-5 tracking bug for python26: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Huzaifa S. Sidhpurwala 2012-03-30 01:49:27 EDT
    Adding parent bug CVE-2011-4944
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=803500,758905
Comment 2 Siddhesh Poyarekar 2014-11-01 05:33:32 EDT
The package is orphaned in epel5 and is likely unmaintained.  Is there interest in fixing these flaws in epel-5?
Comment 3 Dave Malcolm 2014-11-03 09:44:32 EST
(In reply to Siddhesh Poyarekar from comment #2)
> The package is orphaned in epel5 and is likely unmaintained.  Is there
> interest in fixing these flaws in epel-5?

I don't have time to maintain the EPEL-5 python26.  I recommend that people wanting python releases beyond 2.3 on EL5 use the Software Collections:
https://access.redhat.com/products/Red_Hat_Enterprise_Linux/Developer/
which currently includes Python 2.7 and Python 3.3
Comment 4 Dave Malcolm 2014-11-03 09:45:37 EST
(In reply to Dave Malcolm from comment #3)
> (In reply to Siddhesh Poyarekar from comment #2)
[...]
> wanting python releases beyond 2.3 on EL5 use the Software Collections:
                                 ^^^
this should have read "2.4"
[...]
Comment 5 Siddhesh Poyarekar 2014-11-03 22:14:24 EST
Thanks, closing this as WONTFIX then, since the branch is already orphaned.

Note You need to log in before you can comment on or make changes to this bug.